<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Synth Forum</title>
</head>
<body>
<h1>Synth Forum</h1>
<h2>Synth Masters</h2>
<p>Author: JoeSchmoe</p>
<p>
    Hello people. I have some exclusive pictures of the greatest synth masters.<br/><br/>

    <img src="assets/Daft_Punk_in_2013.jpg" style="height:300px"><br/><br/>

    <img src="assets/1920px-Giorgio_Moroder_-_First_Avenue_Minneapolis_-_The_Current_(44776142702).jpg" style="height:300px"><br/><br/>

    Download <a href="assets/artists.zip">artists.zip</a>
</p>
<p>
    <a href="./index.html">Go back</a>
</p>
</body>
</html>
